buildscript {
    ext {
        kotlin_version = '1.8.22'
        realm_version = '1.10.0'
        hilt_version = '2.44'
    }
}

// Top-level build file where you can add configuration options common to all sub-projects/modules.
plugins {
    id 'com.android.application' version '8.0.2' apply false
    id 'com.android.library' version '8.0.2' apply false
    id 'org.jetbrains.kotlin.android' version "${kotlin_version}" apply false
    id 'io.realm.kotlin' version "${realm_version}" apply false
    id 'com.google.dagger.hilt.android' version "${hilt_version}" apply false
}